interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/domain/python.org/new.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 22270 characters]
        Lkm8WgfRo3zHxXrG59A5WOCB2c0+UsuITtLnkX7x/wOgCCalip4CAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['14974']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 05:09:24 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drm5pj3.2.1505365763948.Z0FBQUFBQlp1ZzhFRUZSM2RzVzRjS2dUMm5PRnBoN3JfaFh6VTBlZzY2VUloRXpaZEo5RnRja2E2V2RCTlpOYmhKSkF0UXNWTEhETzI3Q3ZvQ1lBSmtQRWR0TURoX2lqWERORk5Yb2pWNWdVTjVpRjlma3hrOTEwRXljbDhMeWgxcGNKOFg1UjUzcE8;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 05:09:24
          GMT; secure', 'session_tracker=mvxFqLLSrNt6DWLIn4.0.1505365763943.Z0FBQUFBQlp1ZzhFQXdXRXdfSVU1TTNvVEd4Q3lEa2dEM1BhMUczdXJiTm93d3I5a3VjQS0zdS1uQXdTOFB1QVBLcEMxVzNjTVRoR2hwcUJFYmlaVUM3ZE5MajZ2U2NiTjEzTWNpeHg1NC1hbWQtWk1aUjlNZW1QVl9CRzYyQ3QxN0E1U0lUbzBNZl8;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 07:09:24
          GMT; secure', edgebucket=Jj18v5ls6rnpGMvdyb; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1746-ORD]
      X-Timer: ['S1505365764.922063,VS0,VE410']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drm5pj3.2.1505365763948.Z0FBQUFBQlp1ZzhFRUZSM2RzVzRjS2dUMm5PRnBoN3JfaFh6VTBlZzY2VUloRXpaZEo5RnRja2E2V2RCTlpOYmhKSkF0UXNWTEhETzI3Q3ZvQ1lBSmtQRWR0TURoX2lqWERORk5Yb2pWNWdVTjVpRjlma3hrOTEwRXljbDhMeWgxcGNKOFg1UjUzcE8;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 05:09:24
          GMT; secure', 'session_tracker=mvxFqLLSrNt6DWLIn4.0.1505365763943.Z0FBQUFBQlp1ZzhFQXdXRXdfSVU1TTNvVEd4Q3lEa2dEM1BhMUczdXJiTm93d3I5a3VjQS0zdS1uQXdTOFB1QVBLcEMxVzNjTVRoR2hwcUJFYmlaVUM3ZE5MajZ2U2NiTjEzTWNpeHg1NC1hbWQtWk1aUjlNZW1QVl9CRzYyQ3QxN0E1U0lUbzBNZl8;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 07:09:24
          GMT; secure', edgebucket=Jj18v5ls6rnpGMvdyb; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=P1bjVEe%2B1tEO%2B5ATfllV0fn%2Bg4EEmNgILJnmubR1%2Bqj7nK5b8UNTwCdiST0HAUcZn%2F82%2BSSkvoX5Rv689F8090aC4V0HHCFY']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
